Subject: Ticket Assigned - Need esc order not placed amount not refund. Jira
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 22:33:35 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc order not placed amount not refund. Jira naveed                    Bot:  Hi again! Bot:  Please enter your name Customer:  naveed Bot:  Hi Naveed ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7385289487 Bot:    Your order status is  : Verifying payment   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:19 AM, 07th Sep                     naveed                    By mistake I ordered 4times can you canceled my ordered?           02:19 AM, 07th Sep                     naveed                    Helo??           02:20 AM, 07th Sep                   Mohammed                    Hi Naveed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:20 AM, 07th Sep                   Mohammed                   Please note that this order placed successfully 7385272706           02:21 AM, 07th Sep                   Mohammed                   And this orders cancelled.           02:22 AM, 07th Sep                   Mohammed                   7385288010           02:22 AM, 07th Sep                   Mohammed                   7385288016           02:22 AM, 07th Sep                   Mohammed                   7385289342           02:22 AM, 07th Sep                   Mohammed                   7385289487           02:22 AM, 07th Sep                   Mohammed                   Is there anything else may I assist you?           02:24 AM, 07th Sep                     naveed                    Helo Mohammad ?           02:25 AM, 07th Sep                     naveed                    I want use my credit but showing minus           02:26 AM, 07th Sep                     naveed                    I cancel my order I should be able to use the credit please let it show on my checkout to redeem the           02:26 AM, 07th Sep                     naveed                    Ending 8010 I cancel my order so please show the credit to use for new order           02:28 AM, 07th Sep                     naveed                    Pls respond and stick vey less thanks           02:28 AM, 07th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:30 AM, 07th Sep                   Mohammed                   Is there anything else may I assist you?           02:30 AM, 07th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:32 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4839038